@charset 'utf-8';

/* ------------------
　SP メインビジュアル
------------------ */
.sp .main-image_media .text p {
	overflow: hidden; }

.sp .main-image_media .text p img {
	float: left;
	margin-right: 15px; }

/* ------------------
　SP 詳細
------------------ */
.sp .section-photo02 ul li {
	margin-bottom: 10px; }


/* ------------------
　SP メインビジュアル
------------------ */


/* ------------------
　SP メインビジュアル
------------------ */











